@charset "UTF-8";

/* Fonts
--------------------------------*/

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  padding-top: 91px;
  background: #fff;
  color: #111;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

abbr,
cite {
  font-style: inherit;
  text-decoration: inherit;
}

blockquote {
  margin: 1.5em 0;
  padding: 1em;
  border-style: solid;
  border-width: 1px 0;
}

del {
  opacity: .8;
}

em {
  font-style: inherit;
  font-weight: bolder;
}

figcaption {
  font-weight: 700;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
}

header p,
footer p {
  margin: 0;
}

pre {
  margin: 1em 0;
  white-space: pre-wrap;
}

ul {
  margin: 1em 0;
  padding-left: 1.5em;
}

ol {
  margin: 1em 0;
  padding-left: 2em;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 1em 0;
}

dt,
dd {
  margin: 0;
}

section {
  margin: 40px auto;
}

section section {
  margin: 30px auto;
}

h2 + section {
  margin-top: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

caption {
  text-align: center;
}

th,
td {
  vertical-align: baseline;
  padding: 6px;
  border: 1px solid #666;
  text-align: left;
}

th {
  font-weight: 700;
  white-space: nowrap;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  font-family: inherit;
  font-size: 1em;
  transition: .3s;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
  -webkit-appearance: none;
  appearance: none;
  box-shadow: none;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  text-shadow: none;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="date"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type="text"]:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="date"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  background: #ff9;
}

input[type="radio"],
input[type="checkbox"] {
  vertical-align: baseline;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/

h2,
h3,
h4,
h5,
h6 {
  line-height: 1.25;
  margin: 0;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-weight: 700;
}

h2 {
  margin-bottom: 24px;
  padding-bottom: 15px;
  border-bottom: 1px solid #866b15;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 18px;
  letter-spacing: .3em;
  text-align: center;
}

h2:after {
  display: block;
  margin-top: 8px;
  font-size: 0.74074em;
  content: attr(data-en);
}

h3 {
  margin-bottom: 20px;
  padding: 6px;
  background: #390057;
  color: #fff;
  font-size: 17px;
  text-align: center;
}

.pseudo-text {
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
}

/* Remove Margin
--------------------------------*/

p:first-child,
section:first-child,
.paragraph:first-child {
  margin-top: 0;
}

p:last-child,
section:last-child,
.paragraph:last-child {
  margin-bottom: 0;
}

/* Site Width
--------------------------------*/

.site {
  margin: auto;
}

.site-header-content,
.site-footer-content,
main {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Common
--------------------------------*/

.btn {
  display: block;
  position: relative;
  max-width: 100%;
  line-height: 1.5;
  box-shadow: none;
  padding: 9px;
  border: 1px solid #866b15;
  border-radius: 0;
  font-family: "FOT-筑紫ゴシック Pr5 R", "Hiragino Kaku Gothic ProN", "Yu Gothic", sans-serif;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}

.btn:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 15px;
  height: 0;
  border: 4px solid transparent;
  border-left-color: currentColor;
  margin: auto;
  content: "";
}

.image,
.graph,
.link,
.tagline {
  text-align: center;
}

.tagline {
  margin: 0 auto 1.5rem;
  font-weight: 700;
}

.lede {
  margin: 1.5rem auto;
}

.link {
  margin-top: 20px;
}

.paragraph {
  margin: 1em 0;
}

.paragraph > p {
  margin-top: 0;
  margin-bottom: 0;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

.break:before {
  white-space: pre;
  content: "\0a";
}

/* Header
--------------------------------*/

.site-header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  background: #fff;
}

.logged-in .site-header {
  top: 46px;
}

.site-header-content {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  padding-top: 4px;
  padding-bottom: 8px;
}

.site-title {
  -webkit-flex: 0 0 180px;
  flex: 0 0 180px;
  line-height: 1;
  margin: 0;
  padding: 0;
  font-size: 1em;
}

.link-home {
  -webkit-flex: 0 0 96px;
  flex: 0 0 96px;
  margin-left: auto;
  text-align: right;
}

.global-nav {
  -webkit-flex: 1 0 100%;
  flex: 1 0 100%;
  -webkit-order: 2;
  order: 2;
  margin: 8px -3.125vw 0;
  font-family: "FOT-筑紫明朝 Pr5 B", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 700px;
  font-size: 12px;
}

.global-nav__list {
  display: -webkit-flex;
  display: flex;
}

.global-nav__item {
  -webkit-flex: auto;
  flex: auto;
  border-left: 1px solid #ccc;
  text-align: center;
}

.global-nav__item:first-child {
  border-left: 0;
}

.global-nav a {
  display: block;
  padding: 2px 0;
  text-decoration: none;
}

.hero {
  background: #070405;
  text-align: center;
}

/* Footer
--------------------------------*/

.site-footer-content {
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.copyright {
  font-size: 12px;
  text-align: center;
}

.copyright > small {
  font-size: 1em;
}

/* Site Content
--------------------------------*/

.site-content {
  padding: 20px 0 0;
  background: url(http://t-island.shin-test.net/assets/images/special/uni/bg.jpg);
  background-size: 320px;
}

/* Main
--------------------------------*/

.introduction-area {
  padding: 12px;
  background: #fff;
}

.introduction-area__heading {
  margin-bottom: 16px;
  padding: 0;
  border: 0;
  color: #600;
  letter-spacing: 0;
  text-align: justify;
}

.introduction-data {
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
}

.introduction-data dt {
  white-space: nowrap;
}

.introduction-data dt:before {
  content: "【";
}

.introduction-data dt:after {
  content: "】";
}

.introduction-data time {
  display: inline-block;
}

.introduction__image {
  margin-bottom: 1em;
}

.introduction__text {
  text-align: justify;
}

.introduction__text strong {
  color: #e60012;
}

.participants-area--restaurant > h3 {
  background: #f5873e;
}

.uni {
  background: #fff;
}

.uni__content {
  padding: 10px;
}

.uni__category {
  display: table;
  line-height: 28px;
  padding: 0 14px;
  border-radius: 14px;
  background: #390057;
  color: #fff;
}

.uni--restaurant .uni__category {
  background: #f5873e;
}

.uni__title {
  margin: 5px 0;
  color: #390057;
  font-size: 20px;
}

.uni--restaurant .uni__title {
  color: #f5873e;
}

.uni__name {
  line-height: 1.4;
  margin: 5px 0;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-weight: 700;
}

.uni__price {
  line-height: 1.4;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
}

.uni__description {
  margin: 1em 0;
  font-size: .875em;
  text-align: justify;
}

.uni__period {
  color: #e60012;
  font-weight: 700;
}

.uni-data {
  margin-bottom: 0;
  padding: 10px;
  border: 1px solid #866b15;
  font-size: .875em;
}

.uni-data__item {
  display: -webkit-flex;
  display: flex;
}

.uni-data dt:after {
  margin: 0 2px;
  content: "/";
}

.uni-data dd {
  word-break: break-all;
}

.link-map {
  display: inline-block;
  text-transform: uppercase;
}

#googlemap {
  position: relative;
  height: 300px;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  border: 5px solid #fff;
}

#googlemap > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.tour-list {
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
}

.tour-list__item {
  margin-top: 20px;
  background: #fff;
}

.tour-list__link {
  display: block;
  border: 1px solid #866b15;
  text-decoration: none;
}

.tour-list__title {
  position: relative;
  padding: 12px 8px 12px 85px;
  font-size: 15px;
}

.tour-list__title:before {
  position: absolute;
  top: 0;
  left: 20px;
  bottom: 0;
  width: 45px;
  height: 45px;
  margin: auto;
  content: url(http://t-island.shin-test.net/assets/images/special/uni/i_airplane.svgz);
}

.tour-list__title--bus:before {
  content: url(http://t-island.shin-test.net/assets/images/special/uni/i_bus.svgz);
}

.tour-list__btn {
  display: block;
  padding: 5px;
  background: #866b15;
  color: #fff;
  font-size: 11px;
  text-align: center;
}

.tour-list__btn:before {
  display: inline-block;
  margin-right: .5em;
  border: solid transparent;
  border-width: 4px 0 4px 7px;
  border-left-color: currentColor;
  content: "";
}

.campaign {
  padding: 3.125vw;
  border: 1px solid #866b15;
  background: #fff;
}

.campaign__image {
  margin-bottom: 1em;
  text-align: center;
}

.campaign__text {
  line-height: 1.5;
  text-align: justify;
}

.campaign__text em {
  color: #e60012;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 1.125em;
}

.campaign__caption {
  line-height: 1.4;
  margin: 0;
  color: #e60012;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 1.25em;
}

.movie-container {
  position: relative;
  padding-top: 56.25%;
}

.movie-container > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pinbadge__image,
.modelcourse__image {
  margin-bottom: 1em;
  text-align: center;
}

.pinbadge__text > p,
.modelcourse__text > p {
  text-align: justify;
}

.modelcourse__caption {
  font-weight: 700;
}

.btn-pamphlet {
  display: block;
  position: relative;
  line-height: 1.4;
  padding: 12px 8px;
  border: 1px solid #866b15;
  background: #fff;
  color: #e60012;
  font-family: "太ミンA101", "Hiragino Mincho ProN", "Yu Mincho", serif;
  text-align: center;
  text-decoration: none;
}

.btn-pamphlet:after {
  position: absolute;
  top: 0;
  right: 8px;
  bottom: 0;
  line-height: 1;
  height: 1em;
  margin: auto;
  font-family: FontAwesome;
  content: "\f0da";
}

.btn-pamphlet small {
  vertical-align: text-top;
  font-size: .75em;
}

.amakusa-tour-recommend-area {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  padding-top: 10px;
  padding-bottom: 10px;
  background-size: 256px;
  background: url(http://t-island.shin-test.net/breakfast/images/bg6.jpg);
}

.amakusa-tour-recommend-area__wrap {
  padding: 10px;
  background: #fff;
}

.amakusa-tour-recommend-area__heading {
  margin-bottom: 32px;
  padding: 0;
  border: 0;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  font-size: 20px;
  letter-spacing: 0;
  text-align: center;
}

.amakusa-tour-recommend-area__heading:after {
  display: block;
  width: 110px;
  height: 12px;
  margin: 5px auto;
  background: url(http://t-island.shin-test.net/breakfast/images/amakusa_tour_h.svgz);
  background-size: contain;
  content: "";
}

.amakusa-tour-recommend {
  font-size: .875em;
}

.amakusa-tour-recommend__item {
  margin-top: 15px;
  padding-top: 15px;
  border-top: 1px dashed #ccc;
}

.amakusa-tour-recommend__item:first-child {
  margin: 0;
  padding: 0;
  border: 0;
}

.amakusa-tour-recommend__catch {
  position: relative;
  width: 14.5em;
  margin: 0 auto 1em;
  color: #e54680;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
  text-align: center;
}

.amakusa-tour-recommend__catch:before,
.amakusa-tour-recommend__catch:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  border-right: 1px solid #000;
  transform: skewX(20deg);
  content: "";
}

.amakusa-tour-recommend__catch:after {
  right: 0;
  left: auto;
  transform: skewX(-20deg);
}

.amakusa-tour-recommend__image {
  position: relative;
  overflow: hidden;
  padding-top: 60.46512%;
}

.amakusa-tour-recommend__image img {
  position: absolute;
  top: 0;
  left: 0;
}

.amakusa-tour-recommend__title {
  margin: 1em 0;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", "Yu Gothic", Meiryo, sans-serif;
}

.btn--amakusa-tour {
  width: 100%;
  padding-top: 13px;
  padding-bottom: 13px;
  border-color: #e54680;
  background: #e54680;
  color: #fff;
}

.qa-block {
  padding: 10px;
  border: 1px solid #856A15;
  background: #fff;
}

.qa {
  line-height: 1.5;
  margin: 0;
  color: #856A15;
  font-weight: 700;
  font-size: .75em;
  text-align: justify;
  counter-reset: qa;
}

.qa__item {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  margin-top: 16px;
  counter-increment: qa;
}

.qa__item:first-child {
  margin-top: 0;
}

.qa__question,
.qa__answer {
  display: flex;
  align-items: flex-end;
  width: 100%;
}

.qa__question:before,
.qa__answer:after {
  flex: 0 0 34px;
  height: 51px;
  background: url(http://t-island.shin-test.net/assets/images/special/uni/qa_icons.svgz) no-repeat 0 0;
  background-size: 85px;
  content: "";
}

.qa__answer {
  margin-top: 10px;
}

.qa__answer:after {
  flex-basis: 51px;
  background-position: 100% 0;
}

.qa__item:nth-child(2) .qa__question:before {
  background-position: 0 50%;
}

.qa__item:nth-child(2) .qa__answer:after {
  background-position: 100% 50%;
}

.qa__item:nth-child(3) .qa__question:before {
  background-position: 0 100%;
}

.qa__item:nth-child(3) .qa__answer:after {
  background-position: 100% 100%;
}

.qa__content {
  position: relative;
  flex: 1;
  padding: 10px;
  border: 1px solid;
  border-image: url(http://t-island.shin-test.net/assets/images/special/uni/border_qa.svgz) 11/11px repeat;
  text-align: justify;
}

.qa__content:after {
  position: absolute;
  right: 100%;
  bottom: 25px;
  width: 9px;
  height: 6px;
  background: url(http://t-island.shin-test.net/assets/images/special/uni/arrow_qa1.svgz) no-repeat 0 0;
  content: "";
}

.qa__question .qa__content {
  background: #EBE2CE;
}

.qa__question .qa__content:before {
  display: block;
  content: "Q." counter(qa);
}

.qa__answer .qa__content:before {
  display: block;
  content: "A";
}

.qa__answer .qa__content:after {
  right: auto;
  bottom: 30px;
  left: 100%;
  background: url(http://t-island.shin-test.net/assets/images/special/uni/arrow_qa2.svgz) no-repeat 100% 0;
}

.secret-area {
  padding: 3.125vw;
  background: #fff;
}

.secret-area__heading {
  line-height: 1.125;
  margin: 0 0 .45em;
  padding: .225em 0;
  border: 0;
  background: url(http://t-island.shin-test.net/assets/images/special/uni/bg_secret.jpg) no-repeat 100% 50%;
  background-size: contain;
  font-family: "FOT-筑紫Aオールド明朝 Pr6 B", serif;
  font-size: 7.2vw;
  letter-spacing: -.06em;
  text-align: left;
}

.secret-area__heading > b {
  color: #CF9000;
}

.secret-part {
  margin: 0 0 40px;
}

.secret-part:last-child {
  margin-bottom: 0;
}

.secret-part__heading {
  display: flex;
  align-items: center;
  line-height: 1.3;
  margin: 0 0 1.2em;
  padding: 0;
  background: transparent;
  color: #111;
  font-family: "FOT-筑紫Aオールド明朝 Pr6 B", serif;
  font-size: 5.3334vw;
  letter-spacing: -.06em;
  text-align: left;
}

.secret-part__icon {
  flex: 0 0 2.9em;
  width: 2.9em;
  max-width: 68px;
  margin-right: .6em;
}

.secret-part__image {
  margin-bottom: 16px;
  text-align: center;
}

.secret-part__text {
  font-size: .875em;
  text-align: justify;
}

@media print, screen and (min-width: 375px) {
  .secret-part__heading {
    margin-bottom: 24px;
    font-size: 20px;
  }
}

@media print, screen and (min-width: 768px) {
  body {
    padding-top: 72px;
  }

  section {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  section section {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  h2 + section {
    margin-top: 0;
  }

  h2 {
    margin-bottom: 36px;
    font-size: 27px;
  }

  h3 {
    margin-bottom: 30px;
    padding: 10px;
    font-size: 24px;
  }

  .btn {
    display: inline-block;
    width: 420px;
  }

  .site-header-content {
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .site-title {
    -webkit-flex-basis: auto;
    flex-basis: auto;
  }

  .link-home {
    -webkit-flex-basis: 125px;
    flex-basis: 125px;
  }

  .global-nav {
    -webkit-flex-basis: auto;
    flex-basis: auto;
    -webkit-order: 0;
    order: 0;
    margin: 8px 20px 0;
  }

  .global-nav__item {
    border: 0;
  }

  .global-nav a:before {
    display: inline-block;
    margin-right: .5em;
    border: solid transparent;
    border-width: 8px 5px 0;
    border-top-color: #390057;
    content: "";
  }

  .site-content {
    padding-top: 40px;
    background-size: auto;
  }

  .introduction-area {
    padding: 20px;
  }

  .introduction-data {
    display: table;
    margin-right: auto;
    margin-left: auto;
  }

  .introduction-data__item {
    display: -webkit-flex;
    display: flex;
  }

  .introduction {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .introduction__image {
    margin: 0;
    -webkit-flex: 0 0 54.54545%;
    flex: 0 0 54.54545%;
  }

  .introduction__text {
    -webkit-flex: 0 0 43.63636%;
    flex: 0 0 43.63636%;
  }

  .uni-list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .uni {
    display: inherit;
    -webkit-flex: 0 0 47.91667%;
    flex: 0 0 47.91667%;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: 0;
  }

  .uni:nth-child(n+3) {
    margin-top: 40px;
  }

  .uni__image {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .uni__content {
    display: inherit;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    -webkit-flex-direction: inherit;
    flex-direction: inherit;
  }

  .uni-data {
    margin-top: auto;
  }

  #googlemap {
    height: 480px;
    height: 62.5vw;
    border-width: 20px;
  }

  .tour-list {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .tour-list__item {
    -webkit-flex: 0 0 48.4375%;
    flex: 0 0 48.4375%;
  }

  .tour-list__title {
    font-size: 1.7vw;
  }

  .tour-list__title > span {
    display: block;
  }

  .campaign {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 20px;
  }

  .campaign__image {
    -webkit-flex: 0 0 30%;
    flex: 0 0 30%;
    margin: 0;
  }

  .campaign__text {
    -webkit-flex: 0 0 64%;
    flex: 0 0 64%;
  }

  .pinbadge__image,
  .modelcourse__image {
    -webkit-flex: 0 0 40.741%;
    flex: 0 0 40.741%;
    margin: 0;
  }

  .pinbadge__text,
  .modelcourse__text {
    -webkit-flex: 0 0 54.47%;
    flex: 0 0 54.47%;
  }

  .dl-pamphlet {
    margin-top: 60px;
  }

  .btn-pamphlet {
    padding: 30px;
    padding-left: 90px;
    font-size: 22px;
  }

  .btn-pamphlet:before {
    position: absolute;
    top: 50%;
    left: 4%;
    width: 120px;
    height: 157px;
    background: url(http://t-island.shin-test.net/assets/images/special/uni/i_pamphlet.png?2020) no-repeat;
    background-size: contain;
    -webkit-transform: translateY(-50%) rotate(6.1deg);
    transform: translateY(-50%) rotate(6.1deg);
    content: "";
  }

  .btn-pamphlet:after {
    position: static;
    margin-left: .5em;
  }

  .amakusa-tour-recommend-area {
    padding-top: 20px;
    padding-bottom: 20px;
    background-size: auto;
  }

  .amakusa-tour-recommend-area__wrap {
    padding: 20px;
  }

  .amakusa-tour-recommend-area__heading {
    font-size: 24px;
  }

  .amakusa-tour-recommend {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .amakusa-tour-recommend__item {
    -webkit-flex: 0 0 47.7778%;
    flex: 0 0 47.7778%;
    margin: 0;
    padding: 0;
    border: 0;
  }

  .btn--amakusa-tour {
    width: 100%;
  }

  .qa-block {
    max-width: 700px;
    margin: 0 auto;
    padding: 20px;
  }

  .qa {
    font-size: .875em;
  }

  .qa__question:before,
  .qa__answer:after {
    height: 90px;
    background-size: auto;
  }

  .qa__question:before {
    flex-basis: 60px;
  }

  .qa__answer:after {
    flex-basis: 90px;
  }

  .qa__content {
    flex: 1 1 auto;
    padding: 10px 15px;
  }

  .qa__content:after {
    width: 17px;
    bottom: 30px;
  }

  .qa__question .qa__content {
    margin-left: 10px;
  }

  .qa__answer .qa__content {
    margin-right: 10px;
  }

  .qa__answer .qa__content:after {
    bottom: 40px;
  }

  .secret-part__heading {
    font-size: 4.1667vw;
  }

  .secret-part__content {
    display: flex;
    justify-content: space-between;
  }

  .secret-part__image {
    flex: 0 0 38.222%;
    margin: 0;
  }

  .secret-part__text {
    flex: 0 0 57.5556%;
  }
}

@media print, screen and (min-width: 960px) {
  a[href^="tel:"] {
    text-decoration: inherit;
  }

  .site-header-content,
  .site-footer-content,
  main {
    padding-right: 0;
    padding-left: 0;
  }

  .logged-in .site-header {
    top: 32px;
  }

  .global-nav {
    -webkit-flex: 0 0 480px;
    flex: 0 0 480px;
    font-size: 14px;
  }

  .global-nav a:hover,
  .global-nav a:focus {
    box-shadow: 0 2px #390057;
  }

  .introduction-area {
    padding: 40px;
  }

  .introduction-data {
    display: -webkit-flex;
    display: flex;
    font-size: 1.125em;
  }

  .introduction-data__item:first-child {
    margin-right: 1em;
  }

  .uni__content {
    padding: 20px;
  }

  #googlemap {
    height: 600px;
  }

  .tour-list__link:hover,
  .tour-list__link:focus {
    opacity: .65;
  }

  .tour-list__title {
    font-size: 17px;
  }

  .campaign__image {
    -webkit-flex-basis: 280px;
    flex-basis: 280px;
  }

  .campaign__text {
    -webkit-flex-basis: 602px;
    flex-basis: 602px;
    line-height: 1.75;
  }

  .campaign__text em {
    font-size: 1.5em;
  }

  .campaign__caption {
    font-size: 28px;
  }

  .pinbadge__text {
    background: url(http://t-island.shin-test.net/assets/images/special/uni/uni_mascot.png) no-repeat 100% 100%;
  }

  .dl-pamphlet {
    margin-top: 80px;
  }

  .btn-pamphlet {
    padding: 40px;
    padding-left: 120px;
    font-size: 28px;
  }

  .btn-pamphlet:before {
    left: 60px;
    width: 167px;
    height: 218px;
  }

  .amakusa-tour-recommend-area {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .amakusa-tour-recommend-area__wrap {
    padding: 30px;
  }

  .amakusa-tour-recommend {
    font-size: 1em;
  }

  .qa-block {
    max-width: 740px;
    padding: 40px;
  }

  .qa {
    font-size: .9375em;
  }

  .qa__question,
  .qa__answer {
    align-items: center;
  }

  .qa__question:before,
  .qa__answer:after {
    height: 135px;
    background-size: 225px;
  }

  .qa__question:before {
    flex-basis: 90px;
  }

  .qa__answer:after {
    flex-basis: 135px;
  }

  .qa__content {
    padding: 15px 20px;
  }

  .secret-area {
    padding: 30px;
  }

  .secret-area__heading {
    font-size: 80px;
  }

  .secret-part__heading {
    font-size: 40px;
  }
}

@media screen and (max-width: 767px) {
  .logged-in .site-header {
    position: absolute;
  }

  .logged-in .site-header.scroll-reach {
    position: fixed;
    top: 0;
  }
}